*{
	outline:0;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
body{
	background-color:#000000;
	background-image:url("/images/bgBody.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	color:#333333;
	z-index:1;
}
#container{
	width:784px;
	position:relative;
	margin-right:auto;
	margin-left:auto;
	z-index:2;
}
#topPart{
	position:relative;
	background-image:url("/images/bgBanner.jpg");
	background-repeat:no-repeat;
	height:365px;
	font-size:12px;
	z-index:8;
}
#mainmenu{
	position:absolute;
	left:0px;
	top:128px;
	width:784px;
	height:38px;
	background-image:url("/images/bgMainMenu.png");
	background-repeat:repeat-x;
	font-size:12px;
	z-index:100;
	/*overflow:hidden;*/
}
#logo{
	position:absolute;
	left:16px;
	top:30px;
	width:300px;
	height:100px;
}
#banner{
	position:absolute;
	top:166px;
	width:784px;
	height:199px;
	z-index:200000;	
	overflow:hidden;
}
#picLoader,#picLoader2{
	position:relative;
	width:784px;
	height:199px;
}
#picLoader div, #picLoader2 div{
	position:relative;
}
#picLoader div span, ,#picLoader2 div span{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	color:#FFFFFF;
	font-size:20px;
	z-index:5555;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}
#carConfiguratorCont{
	position:absolute;
	width:180px;
	top:168px;
	left:2px;
	z-index:200000;
}
.carConfigDdl{
	background-image:url("/images/bgCarCongigDdl.png");
	background-repeat:no-repeat;
	text-align:left;
	color:#000000;
}
.carConfigDdl a{
	color:#333333;
	text-decoration:none;
}
.carConfigDdl a:hover{
	color:#ff0000;
}
#incentiveBanner{
	position:absolute;
	bottom:15px;
	right:0px;
	z-index:1000;
}
#menuLang{
	position:absolute;
	right:16px;
	top:7px;
}
#menuRightTop{
	position:absolute;
	right:5px;
	top:0px;
	width:93px;
	height:16px;
}

#slogan{
	position:absolute;
	left:393px;
	top:42px;
}
#breadCrumb{
	margin-left:265px;
	line-height:44px;
	height:44px;
	font-size:13px;
	color:#9c9c9c;
	font-size:10px;
}
#breadCrumb a{
	color:#9c9c9c;
	text-decoration:underline;
}
#breadCrumb a:hover{
	text-decoration:none;
}
#page-content{
	text-align:justify;
	font-size:12px;
	position:relative;
	background-color:#ededed;
}
#mainwarp{	
	background-image:url('/images/bgWarp.png');
	background-repeat:repeat-y;
}
#rightPart{
	float:right;
	text-align:justify;
	font-size:12px;
	width:190px;
	overflow:hidden;
}

#details{
	float:left;
	text-align:justify;
	font-size:12px;
	width:574px;
	min-height:488px;	
}

#details ul,#details ol{
	margin-left:25px;
}
#details li{
	list-style-position:outside;
}
#details a,.advBox a{
	color:#333333;
	text-decoration:underline;
}
#details a:hover,.advBox a:hover{
	color:#f9b123;
}
#menu a{
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding-right:18px;
	padding-left:18px;
	height:38px;
	line-height:38px;
	text-align:center;
}
#menu a:hover{
	text-decoration:none;

	background-image:url(/images/bgMenuHover.gif);
	background-repeat:repeat-x;
}
img{
	behavior: url("/iepngfix.htc");
}
a img{
	border-width:0px;
}
h1{
	font-size:16px;
	color:#000000;
	font-weight:bold;
	margin-bottom:12px;
	background-color:#f9b123;
	margin-left:-13px;
	padding-left:13px;
	line-height:27px;
	margin-right:65px;
}
h2{
	font-size:14px;
	margin-bottom:8px;
}

p{
	padding-top:4px;
	padding-bottom:4px;
}
li{
	list-style:inside;
	padding:2px;
}

.advBox{
	background-repeat:no-repeat;
	width:175px;
	margin-left:auto;
	margin-right:auto;
}
.advBox img{
	max-width:175px;
}
.advBox h3{
	padding:8px 0 8px 7px;
	background-color:#9a9a9a;
	color:#FFFFFF;
	font-weight:bold;
}
#shortcutsMenu{
	background-image:url("/images/bgShortcuts.png");
	background-repeat:no-repeat;
	width:192px;
	text-align:center;
	padding-top:10px;
	color:#ffffff;
}
#shortcutsMenu a{
	display:block;
	line-height:17px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/shortcutsItem.png");
	background-repeat:no-repeat;
	margin:0 5px 5px 20px;
	margin-left:22px;
	margin-right:5px;
	padding-left:20px;
	color:#fff;
	text-decoration:none;
	text-align:left;
}
#formOptions{
	background-color:#eaeaea;
	width:192px;
}
#formOptions a.aBlock{
	margin-left:1px;
	margin-bottom:3px;
	display:block;
	line-height:45px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/formOptionsItem.jpg");
	background-repeat:no-repeat;
	padding-right:35px;
	color:#000;
	text-decoration:none;
	text-align:center;
}
#formOptions #menupro{
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/formOptionsItem2bottom.png");
	background-repeat:no-repeat;
	background-position:bottom;
	color:#000;
	text-decoration:none;
}
#formOptions #menupro h3{
	line-height:45px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/formOptionsItem2.png");
	background-repeat:no-repeat;
	color:#000;
	text-decoration:none;
	text-align:center;
}
#formOptions #menupro li{
	list-style-position:inside;
	list-style-type:square;
	margin-left:12px;
}
#formOptions #menupro li a{
	color:#333333;
	text-decoration:none;
}
#formOptions #menupro li a:hover{
	color:#ffae00;
}

#addToCaddy{
	float:right;
	width:150px;
}
#chipset{
	background-color:#FFFFFF;
	height:205px;
	position:relative;
}
#chipset h2{
	font-size:18px;
	padding-left:20px;
	padding-top:16px;
	padding-bottom:2px;
	color:#6e6e6e;
}
#chipset h3{
	height:17px;
	line-height:18px;
	font-size:13px;
	padding-left:20px;
	margin-top:10px;
	color:#6e6e6e;
}
#chipset #boxImg{
	float:right;
	margin-right:10px;
	margin-top:26px;
	width:140px;
}
#chipset #brandLogo{
	position:absolute;
	top:14px;
	right:11px;
}
#chipset .dataGrid{
	width:310px;
	float:left;
	margin:7px 0px 10px 20px;
	border-collapse:collapse;
}
#chipset .dataGrid td,#chipset .dataGrid th{
	height:19px;
	font-size:11px;
}
#chipset .dataGrid th{
	text-align:left;
	font-weight:normal;
}
#chipset .dataGrid td{
	text-align:center;
}
.lnkOptions{
	display:block;
	width:350px;
	padding-top:11px;
	padding-bottom:11px;
	font-weight:bold;
	font-size:13px;
	background-image:url("/images/lnkOption.jpg");
	background-repeat:no-repeat;
	background-position:right top;
	margin-left:20px;
	color:#333333;
	text-decoration:none;
	text-align:left;
}
.btOrderNow{
	display:block;
	position:relative;
	width:382px;
	height:80px;
	margin-left:20px;
}

#level1{
	font-size:12px;
	height:18px;
	line-height:18px;
}
#level2{
	font-size:11px;
	height:14px;
	line-height:14px;
}
#level1 a,#level2 a{
	display:block;
	float:left;
	margin-top:2px;
}
#level1 a{
	color:#FFFFFF;
	text-decoration:none;
	padding-right:25px;
	padding-left:25px;
	
	background-image:url("/images/bgMenuItemLevel1Out.png");
	background-position:right top;
	background-repeat:no-repeat;
}
#level1 a:hover{
	color:#FFFFFF;
	text-decoration:none;
	background-image:url("/images/bgMenuItemLevel1Hover.png");
	background-repeat:repeat-x;
}
#level2 a{
	color:#744d07;
	text-decoration:none;
	padding-right:25px;
	padding-left:25px;
}
#level2 a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
#home{
	position:relative
}
#home #homeNews{
	width:192px;
	padding-top:20px;
	background-image:url('/images/homeNewsBoxHeader.png');
	background-repeat:no-repeat;
	float:right;
	background-color:#f8f8f8
}
#home #homeNews #homeNewsBox{
	border-bottom:1px solid #dadada;
	position:relative;
	margin:0 6px 16px 6px;
	padding-bottom:18px;
}
#home #homeNews #homeNewsBox.last{
	border-bottom-width:0px;
	margin:0 6px 4px 6px;
	padding-bottom:0px;
}
#home #homeNews #homeNewsBox #homeNewsBoxDate{
	color:#9ab400;
	font-size:11px;
	padding-bottom:6px;
	font-weight:bold;
}
#home #homeNews #homeNewsBox img{
	width:80px;
	margin:0 8px 0px 0;
	float:left
}
#home #homeLeft{
	position:relative;
	float:left;
	width:290px;
	margin-top:7px;
}
#home #homeLeft #btAvantages{
	background-image:url('/images/bgBt.png');
	background-repeat:repeat-x;
	height:39px;
	padding-left:10px;
	line-height:39px;
	font-weight:bold;
}
#home #homeLeft .homeBox{
	background-color:#f5f5f5;
	margin-top:10px;
	margin-bottom:5px;
	padding:10px 18px 4px 18px;
}
#home #homeLeft .homeBox h2{
	margin-bottom:4px;
	padding-bottom:3px;
	border-bottom:1px solid #000000;	
}
.company{
	padding:5px;
}


.pagination li.currentpage {
background-color:#2E6AB1;
border:1px solid navy;
color:#FFFFFF;
font-weight:bold;
padding:0 5px;
}

.pagination li {
display:inline;
list-style-type:none;
padding:1px;
}

.pagination ul {
font-size:12px;
text-align:left;
}

ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
.firstTitle{
	color:#888888;
	font-weight:bold;
	font-size:24px;
}
.subTitle{
	color:#fc6600;
	font-weight:bold;
	font-size:14px;
}
.highlight{
	color:#fc6600;
	font-weight:bold;
}
#footer{
	text-align:justify;
	margin-top:5px;
	text-align:center;
	color:#787878;
	padding-bottom:6px;
	font-weight:bold;
}
#menuBottom{
	width:775px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#menuBottom a{
	color:#333333;
	text-decoration:none;
}
#menuBottom a:hover{
	color:#ffae00;
}

.contForm {
	padding:4px;
}
.contForm table {
	width:100%;
}
.contForm div {
	margin-top:4px;
	margin-bottom:4px;
}
.contForm tr {
	height:22px;
}
.contForm .itContForm, .contForm .required{
	width:250px;
	border:1px solid #dddddd;
}
.itContForm2{
	width:180px;
	border:1px solid #dddddd;
}
.contForm input.error, .contForm textarea.error{
	border:1px dotted #ff0000;
}
.contForm select.error{
	border:1px dotted #ff0000;
}
.contForm td{
	vertical-align:top;
}
.contForm label{
	display:block;
	color:#FF0000;
	font-weight:bold;
	font-size:10px;
	font-style:italic;
	height:17px;
}

#contactDiv h2{
	font-size:16px;
}
#contactDiv fieldset{
	border:1px solid #d5d5d5;
	padding:6px;
	margin-bottom:20px;
	padding-top:10px;
}
#contactDiv legend{
	font-size:16px;
	font-weight:bold;
}
.countries{
	display:none;
	margin-top:10px;
}
.countries li{
	float:left;
	width:220px;
	list-style-position:inside;
	list-style-type:none;
}
.countries li a{
	text-decoration:none !important;
}
.countries img{
	border-width:0px;
	vertical-align:middle;
}
.continent{
	height:28px;
	line-height:28px;
	font-size:13px;
	letter-spacing:0px;
	border-bottom:1px solid #CCCCCC;
	margin-right:15px;
	cursor:pointer;
	text-indent:30px;
	background-image:url("/images/btn-more.png");
	background-repeat:no-repeat;
	background-position:center left;
	vertical-align:middle;
}
.expanded{
	background-image:url("/images/btn-less.png");
	background-repeat:no-repeat;
	background-position:center left;
}	
textarea{
	font-size:12px;
}	
ul.sitemap ul{
	margin-left:25px;
}
ul.sitemap ul li{
	list-style-type:circle !important;
}
.ctrDropDown{
    width:150px;
}
.ctrDropDownClick{
    min-width:160px;
	width:auto;
}

#arrow{
	position:absolute;
	width:63px;
	height:75px;
	top:405px;
	right:-45px;
}
#orderOnline{
	position:absolute;
	width:203px;
	height:88px;
	top:0px;
	right:-20px;
}
.flright{
	float:right;
}
.flleft{
	float:left;
}
.shopBtnsBlack{
	border-width:0px;
	background:none;
	background-image:url("/images/shopBtnsBlack.png");
	background-repeat:no-repeat;
	color:#FFFFFF;
	width:139px;
	height:25px;
	font-weight:bold;
	/*line-height:22px;*/
	/*padding-left:12px;
	padding-right:12px;*/
	font-size:14px;	
	cursor:pointer;
	
}
.galThumb{
	width:180px;
	height:125px;
	background-image:url("/images/bgThumbsGal.png");
	background-repeat:no-repeat;
	overflow:hidden;
	float:left;
	position:relative;
}
.galThumb>div{
	margin-top:7px;
	margin-left:7px;
}
#menuGals{
	background-image:url("/images/bgShortcuts.png");
	background-repeat:no-repeat;
	width:175px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top:10px;
	color:#ffffff;
}
#menuGals a{
	display:block;
	line-height:17px;
	font-weight:bold;
	font-size:12px;
	background-image:url("/images/shortcutsItem.png");
	background-repeat:no-repeat;
	margin:0 5px 5px 20px;
	margin-left:10px;
	margin-right:10px;
	padding-left:20px;
	color:#fff;
	text-decoration:none;
	text-align:left;
}
.list1, .list2{
	list-style-position:inside;
	list-style-type:none;
	margin-left:0px!important;
}
.list1 li, .list2 li{	
	display:block;
	padding-left:16px;
}
.list1 li{
	background:url("/images/liststyle1.png") no-repeat left center;	
	font-weight:bold;
	font-size:14px;
	line-height:30px;
}
.list2 li{
	line-height:20px;
	background:url("/images/liststyle1.png") no-repeat left top;	
}
.grln{
	background-color:#c4c4c4;
	height:2px;
	line-height:2px;
	overflow:hidden;
	margin:23px 0 23px 0;
}
.grln2{
	background-color:#c4c4c4;
	height:2px;
	line-height:2px;
	overflow:hidden;
	margin:12px auto 12px auto;
	width:175px;
}
.btn{
	display:block;
	width:280px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	background-color: #000000;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 10px 25px 10px 25px;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF!important;
}
.nuhome{
	background-color:#ededed;
}
.nuhome .nhcus{
	list-style-type:none;
	list-style-position:inside;
	overflow:hidden;
	margin-top:25px;		
	list-style-type:none;
	list-style-position:inside;
}
.nuhome .nhcus li{
	float:left;
	display:block;
	position:relative;
	margin:0;
	padding:0;
	width:49%;
	height:40px;
	line-height:40px;
}
.nuhome .nhcus li.nhcusphone{
	margin-right:2%;
}
.nuhome .nhcus li a{
	display:block;
	background-color:#ffb20c;
	color:#FFFFFF;
	padding:0 10px 0 10px;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
.nuhome .nhcus li a span{
	display:inline-block;
	line-height:40px;
	text-indent:-10000px;
	width:35px;
}
.nuhome .nhcus li.nhcusphone span{
	background:transparent url(/images/phone2.png) no-repeat left center;
}
.nuhome .nhcus li.nhcusemail span{
	background:transparent url(/images/mail.png) no-repeat left center;
	width:50px;
}
.nuhome h2{
	background:transparent url(/images/bgh2.png) repeat-x left center;
	text-align:center;
	text-transform:uppercase;
	line-height:25px;
	height:25px;
	color:#2e2e2e;
	font-size:18px;
	font-weight:bold;
	margin-top:45px;
	margin-bottom:25px;
}
.nuhome h2 span{
	display:inline-block;
	background-color:#ededed;
	padding:0 18px 0 18px;
}
.nuhome .nhproducts,.nuhome .nhproducts li{
	list-style-type:none;
	list-style-position:inside;
}
.nuhome .nhproducts li{
	float:left;
	padding:0;
	margin-right:20px;
	margin-bottom:20px;
	position:relative;
}
.nuhome .nhproducts li a{
	border:1px solid #c0c0c0;
	display:block;
}
.nuhome .nhproducts li.last{		
	margin-right:0px;
}
.nuhome .nhproducts li .mga{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:transparent url(/images/mga.png) center center;
	display:none;
}
.nuhome .tbjob{
	text-align:center;
	margin:25px 25px 35px 25px;
	font-size:20px;
	line-height:26px;
}